CREATE USER semana15 
IDENTIFIED BY semana_15_MDY
DEFAULT TABLESPACE data
TEMPORARY TABLESPACE temp;

GRANT CREATE SESSION TO semana15;

CREATE PROFILE profile_practicante LIMIT
SESSIONS_PER_USER UNLIMITED
CONNECT_TIME 30
IDLE_TIME 5
FAILED_LOGIN_ATTEMPTS 3;


CREATE USER practicante1 IDENTIFIED BY Practica_2020
PROFILE profile_practicante;
GRANT CREATE SESSION TO practicante1;
GRANT RESOURCE TO practicante1;

ALTER USER practicante1
ACCOUNT LOCK;

ALTER USER practicante1
ACCOUNT UNLOCK;

ALTER PROFILE profile_practicante LIMIT
FAILED_LOGIN_ATTEMPTS 1;

DROP USER practicante1 CASCADE;
